OSRM-ROUTED(1)

NAME
osrm-routed - OSRM HTTP routing server

SYNOPSIS
osrm-routed [OPTIONS] PROCESSED_DATA

DESCRIPTION
osrm-routed starts an HTTP server that provides a routing API for pre-processed OpenStreetMap data. The server responds to HTTP requests using the OSRM HTTP API.

OPTIONS
Run osrm-routed --help for a full list of options.

SEE ALSO
osrm-extract(1), osrm-partition(1), osrm-customize(1), osrm-contract(1), osrm-datastore(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>